# Valgard Valley

## Опис:

"Valgard Valley" - це унікальна збірка модів для Valheim, яка надає гравцям нові можливості та вносить зміни в геймплей. Орієнтована на полегшення збору ресурсів, зачарування предметів, динамічні битви і раннє вивчення чаклунства, ця збірка призначена для забезпечення безперервного і захоплюючого досвіду гри.

1. **Ефективний збір ресурсів:** Наші модифікації зменшують потребу в багаторазовому фармінгу, дозволяючи збирати більше ресурсів за менший час. Крім того, тепер ви можете розібрати ігрові предмети на інгредієнти, щоб отримати ще більше ресурсів.

2. **Зачарування предметів:** Використовуйте нові магічні формули для зачарування вашого обладунку і зброї, щоб збільшити їх потужність або додати унікальні спеціальні ефекти.

3. **Модифікації кораблів:** Ваші морські подорожі ніколи не будуть такими ж. Тепер ви можете модифікувати свої кораблі, вносячи в них особливі зміни, щоб покращити їх властивості і вигляд.

4. **Різноманітність ворогів:** Вороги тепер мають різні підвиди, включаючи регенеруючих ворогів, соповнені стихій, посилені силою або пронікою, і це не тільки збільшує виклик, але і робить битви більш цікавими. Ця нова різноманітність також стосується босів, роблячи кожну зустріч унікальною.

5. **Чаклунство з самого початку:** Незалежно від того, чи ви новачок у Valheim, чи ветеран, ви зможете відкрити для себе секрети чаклунства з перших днів гри.

6. **Підвищення динаміки гри:** Ви почуєте новий темп і інтенсивність гри завдяки новим модифікаціям, місцям, та викликам.

"Valgard Valley" - це збірка модів, яка забезпечує більше, ніж просто новий геймплей - це відкриває новий світ можливостей у Valheim. Приєднуйтесь до нас і дослідіть світ Valheim в новому світлі!

## Розділ поширених питань та відповідей:
<details>
<summary><b>Що потрібно зробити обов'язково при оновленні збірки? (<i>тицьніть, щоб розгорнути</i>)</b></summary>

 - При оновленні збірки вам потрібно перейти по адресі *назва профілю*\BepInEx\plugins\Valgard_Valley-Valgard_Valley і перенести всі теки, що в ньому є, в теку *назва профілю*\BepInEx\plugins\.
</details>
<details>
<summary><b>Не все перекладено, чому? (<i>тицьніть, щоб розгорнути</i>)</b></summary>

 - Не всі автори модів, що присутні в збірці, додали можливість робити локалізації без втручання в код самого моду. Автор збірки активно слідкує за розвитком важливих модів і проводить корегування відносно змін. Тому, якщо з'явиться можливість - українську локалізацію буде додано.
</details>
<details>
<summary><b>Чи маєте свій сервер під цю збірку та як на нього потрапити? (<i>тицьніть, щоб розгорнути</i>)</b></summary>

 - Так, маємо. Але він на стадії полірування та доступний тільки обмеженому колу осіб.
</details>
<details>
<summary><b>Чи маєте свій дискорд сервер? (<i>тицьніть, щоб розгорнути</i>)</b></summary>

 - Так: https://discord.gg/9hBvNe9U
</details>
Ми надіємося, що цей розділ поширених питань та відповідей допоможе вам краще зрозуміти і насолодитися нашою збіркою модів Valgard Valley. Якщо у вас виникнуть додаткові питання або проблеми, будь ласка, зв'яжіться з нами, і ми будемо раді допомогти.




## Останнє оновлення

**УВАГА! Оновлення критичне, видаліть профайл зі збіркою якщо у вас попередня версія модпаку менша ніж** 1.3.0*
**примітка: оновлення збірки будуть відбуватись раз на тиждень,

v 1.3.8
- Додано Frogger-AutoTranslate
- Правки в локалізаціях

## Попередні оновлення
<details>
<summary><i>тицьніть, щоб розгорнути</i></summary>

v 1.3.7
- Оновлення модифікацій до актуальних версій
- Правки в локалізаціях
- MagicPlugin - забрано можливість добувати дерево та каміть магією посохів	
- Перенесено частину конфігураційних правок з серверної частини в клієнтську

v 1.3.5-1.3.6
- Видалено 
	- CraftingStationRange
	- RandyKnapp-EquipmentAndQuickSlots
- Додано та перекладено
	- blacks7ar-Waypoint 
	- AzuExtendedPlayerInventory
	
v 1.3.4
- Видалено BetterTrader, мод не працює на збірці
- Додано та перекладено моди автора blacks7ar:
	- CookingAdditions
	- RenegadeVikings
	- TrophyBuffs
	- WeaponAdditions
- Проведено роботу над помилками в локалізаціях

v 1.3.0-1.3.3
- Відновлення роботи збірки.
    - Більша частина модів оновлена, частина замінена на аналогічні або видалена
v 1.2.0
- Оновлені усі моди до актальних станом на 08.09.2023

v 1.1.5
- Оновлено "balrond_shipyard" до версії 1.2.1
- Додано  "Hugos_Armory" та бібліотеки що потребує мод
    - Додано патч таблиць випадання предметів "Hugos_Armory" для "EpicLoot"
    - Автору мода "Hugos_Armory" повідомлено про його кривий переклад на Українську, запропоновано авторський та наголошено на проблеми при самостійному перекладі (тимчасово використовуємо гуглопереклад автора мода).

v 1.1.4
- Видалено "balrond_humanoidRandomizer" - не сумісніть з деякими ключовими модами збірки, часті помилки в консолі клієнта

v 1.1.3
- Оновлено "balrond_shipyard" до версії 1.2.1
- Внесені поправки в конфігурацію мода "Javelins" - кількість ресурсів для крафту зменшена.
- Додана відсутня частина локалізації моду "EpicLoot"

v 1.1.1
- Додано "balrond_humanoidRandomizer" - збільшує різноманінття зброї в ворогів
- Додано "Javelins" - додає різноманітні матальні списи
    - Змінник шкоди кожного Джавеліна збільшено відносно максимально поліпшеного аналогічного списа.
- В таблицях рівнів та досвіду мода "LevelingSystem" було внесені поправки:
    - Змінений максимальний рівень з 90 по 100.
    - Збільшено кількість досвіду, необхідного для підняття кожного рівня, на 30%.
    - Зібльшено кількість досвіду втричі за кожного боса.
- Увімкнені модифікатори складності з моду "DifficultyScaler":
    - Модифікатор збільшення складності гри після вбивства боса.
    - Модифікатор зібльшення складності в нічну пору.
    - Модифікатори складності біомів.
    - Модифікатори складності ворогів із зірками.
- Внесені зміни в налаштуваннях моду "MagicPlugin":
    - AOE атаки всіх посохів зменшено з 3х метрів до 1го.
    - Шкода від магії по дереву та камінню більше не діє.
- Оновлено патч таблиць випадання предметів "JudesEquipment" для "EpicLoot"
- Невеликі правки локалізації, усунення граматичних помилок

v 1.0.20
- Оновлено "MagicBows" до v1.0.6

v 1.0.19
- Оновлено мод "MagicPlugin " до v1.5.7
- Оновлено мод "CreatureLevelAndLootControl" до v4.5.10
- Додана відсутня частина локалізації моду "EpicLoot"
- Перекладено назви та опис передметів з модів "\DvergrFurniture" та "BalrondContainers"
- Невеликі правки локалізації, усунення граматичних помилок

v 1.0.18
- Оновлено мод "LevelingSystem_Fixed" до v0.5.6
- Додано мод "Bounties" - торговець тепер видає контракти і на босів
- Зменшено ціну поясу "Мегінгйорд" з 7к золота до 2к
- Зменшено силу самолікування підкласу босів "Ескулап" на 50%
- Додана відсутня частина локалізації моду "EpicLoot"
- Усунення граматичних помилок

v 1.0.17
- Замінено мод "FarmGrid" на аналогічний іншого автора 

v 1.0.16
- Невеликі правки локалізації, усунення граматичних помилок
- Правки конфігурацій деяких модів

v 1.0.15
- Додано відсутню локалізацію до моду "Smoothbrain-CreatureLevelAndLootControl"

v 1.0.14
- Видалено мод "blacks7ar-Herbalist" - некоректна робота на виділеному сервері
- Видалено мод "blacks7ar-VikingsDoSwim" - некоректна робота на виділеному сервері
- Оновлено мод "Smoothbrain-DualWield" до 1.0.8

v 1.0.3 - v 1.0.13
- Вливання на thunderstore 

v 1.0.3
- Оновлено мод "blacks7ar-MagicBows"
- Додано відсутню частину української локалізації до моду "blacks7ar-MagicBows"
- Сет броні змії ("JudesEquipment") від тепер підпорядковується правилу 3х предметів , а не 4х як по стандарту. Рішення відкинути накидку з сету прийнято на основі загальної картини сет бонусів, та створювала незручності використання наплічників ("AdventureBackpacks").
- Додано QoL мод "RandyKnapp-MinimalStatusEffects" - від тепер активні ефекти персонажу компактно розміщені під мінімапою

v 1.0.2
- Усунуто баг, через який були відсутні сет бонуси моду "JudesEquipment"

v 1.0.1
- Додано QoL мод "Slope_Combat_Assistance" - мод усуває калічне ведення бою на похилих поверхнях. Тепер не має бути проблем із битвами в горах
</details>